<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reflexiones</title>
    <!--BIBLIOTECA BOOTSTRAP-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!--JS STYLES-->
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>

    <!--CONTENEDOR FONDO-->
    <div class="row contenedor-principal p-2">
        <div class="col-4 d-flex pt-5 mt-5">

            <!--GIF-->
            <img src="imagenes/Personaje.gif" alt="Natalia" class="img-fluid align-text-bottom">
        </div>

        <!--CONTENIDO TABLERO-->
        <div class="col-8 text-center contenedor-contenido">
            <div class="align-middle">
                <h1 class="titulo p-5">Reflexiones</h1>

                <!--BOTON CONTINUAR-->
                <a href="pagina1.html">
                    <button class="btn-primario text-center px-2">Continuar</button>
                </a>
            </div>
        </div>

    </div>

    <!--JS BOOTSTRAP-->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>